Bug 143258 - library is not stripped, no debuginfo
library is not stripped, no debuginfo
Product: Fedora
Classification: Fedora
Component: mikmod (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2004-12-17 14:39 EST by Bill Nottingham
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-29 09:30:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-12-17 14:39:47 EST
Probably because it's mode 0644.
Comment 2 Bill Nottingham 2004-12-21 16:00:03 EST
That's not quite the right fix; if it's installed as mode 755, no
stripping is necessary - it will be done by the debuginfo generation

That way debuginfo will be generated as well.

Note You need to log in before you can comment on or make changes to this bug.